/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

nav ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none;
}

/* change colours to suit your needs */
ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

/* change colours to suit your needs */
mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    margin-top: 15px;
    border-collapse: collapse;
    border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input,
select {
    vertical-align: middle;
}

select,
form-select {
    height: 25px;
}

/*
ここからメイン
*/

html,
body {
    height: 100%;
    box-sizing: border-box;
}

body {
    font-family: Noto Sans JP, "Yu Gothic", YuGothic, Verdana,
        "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro",
        "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, sans-serif;
}

/*------------ 左右カラム */

#mainclm {
    display: flex;
    height: 100vh;
    box-sizing: border-box;
}

.sidebar {
    min-height: auto;
    width: 230px;
    min-width: 230px;
    background: linear-gradient(to bottom, #2d387d 50%, #0e8bd1);
}

.center_contents {
    width: 100%;
    padding: 10px;
    background: #f0f4f7;
}

/*------------ ヘッダーロゴ */

.header_logo {
    padding: 15px 0;
    background: #222b5f;
    text-align: center;
}

.header_logo img {
    width: 100%;
    max-width: 70px;
}

/*------------ サイドバーアイコン */

.master_icon {
    margin: 35px auto 10px;
    text-align: center;
    padding: 10px;
}

.master_icon img {
    width: 110px;
    height: 110px;
    border-radius: 3%;
    object-fit: cover;
    background-color: white;
}

/*------------ サイドバーポイント */

.master_info p {
    text-align: center;
    line-height: 1.5em;
    font-size: 12px;
    color: #ddd;
}

p.master_mypoint {
    margin-top: 10px;
    color: #fff;
    font-size: 14px;
}

p.master_canpoint {
    color: #fff;
    font-size: 14px;
    margin-bottom: 35px;
}

/*------------ サイドバーメニュー*/

.side_menu {
    margin-bottom: 50px;
}

.side_menu li {
    list-style: none;
    font-size: 15px;
    text-align: center;
    line-height: 3em;
    width: 100%;
    display: flex;
}

.side_menu li a {
    color: #fff;
    padding-left: 8px;
    text-decoration: none;
    flex-grow: 1;
    text-align: left;
}

.side_menu li.active {
    background: #222b5f;
}

.active:before {
    content: "";
    width: 8px;
    line-height: 3em;
    background: #54efda;
}

.nonactive:before {
    content: "";
    width: 8px;
    line-height: 3em;
}

.side_menu li:hover {
    background: #222b5f;
}

.side_other li {
    list-style: none;
    font-size: 12px;
    text-align: left;
    line-height: 1.2em;
    width: 100%;
    display: block;
    padding-left: 15px;
}

.side_other li a {
    color: #fff;
    text-decoration: none;
}

.side_other li a:hover {
    color: #54efda;
}

/*------------ センターコンテンツ */

.centerwrap {
    width: 95%;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
}

.breadcrumb {
    margin-bottom: 20px;
    font-size: 14px;
}

.center_contents {
    padding: 0;
}

.infomation li {
    width: 100%;
    list-style: none;
    line-height: 2em;
    font-size: 14px;
}

.infomation li span.time {
    float: right;
}

.center_main {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 20px;
    background: #fff;
    color: #666;
    overflow-y: scroll;
    height: 85vh;
    border-radius: 10px;
    filter: drop-shadow(0px 2px 4px rgba(1, 1, 1, 0.05));
    width: 90%;
}

.red {
    color: #f00 !important;
    text-decoration-color: #f00 !important;
}

/*------------ イベント */
h3 {
    font-weight: 100;
    margin-bottom: 20px;
}

h4 {
    font-weight: 100;
    margin-bottom: 20px;
}

span.person {
    color: #f66;
    margin-left: 10px;
}

span.time {
    color: #66f;
    margin-left: 10px;
}

table.event {
    width: 80%;
    margin-bottom: 20px;
    text-align: left;
    white-space: nowrap;
}

.event_view_title {
    padding-bottom: 10px;
    border-bottom: solid thin #dddddd;
    font-size: 20px;
    font-weight: lighter;
    margin-bottom: 20px;
}

td.event_copy_box {
    width: 20px;
    min-width: 20px;
}

td.event_status {
    min-width: 70px;
}

td.event_name {
    width: 200px;
    word-break: break-word;
    white-space: normal; 
    line-height: 1.5;
}

td.event_date{
    width: 100px;
    line-height: 1.5;
    text-align: left;
}

td.event_person{
    width: 70px;
    text-align: left;
}

td.online_flg {
    min-width: 70px;
}

td.event_allpoint {
    width: 60px;
    min-width: 60px;
}

td.event_capacity {
    min-width: 50px;
}

td.event_main_category {
    min-width: 150px;
    word-break: break-word;
    white-space: normal; 
}

td.event_sub_categories {
    min-width: 150px;
    line-height: 1.5rem;
}

td.event_allpoint {
    width: 120px;
    text-align: left;
}

td.event_details {
    width: 120px;
    text-align: left;
}

/*タブ切り替え全体のスタイル*/
.tabs {
    margin-top: 30px;
    padding-bottom: 40px;
    background-color: #fff;
    width: 100%;
    border: 1px solid #ddd;
}

/*タブのスタイル*/
.tab_item {
    width: calc(100% / 2);
    height: 50px;
    border-bottom: 3px solid #5ab4bd;
    background-color: #d9d9d9;
    line-height: 50px;
    font-size: 16px;
    text-align: center;
    color: #565656;
    display: block;
    float: left;
    text-align: center;
    font-weight: bold;
    transition: all 0.2s ease;
}

.tab_red {
    border-bottom: 3px solid #fb7777;
}

.tab_item:hover {
    opacity: 0.75;
}

.tab_red:hover {
    opacity: 0.75 !important;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
    display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
    display: none;
    padding: 40px 10px 0;
    clear: both;
    overflow-y: scroll;
}

/*選択されているタブのコンテンツのみを表示*/
#approved:checked ~ #approved_content,
#unapproved:checked ~ #unapproved_content {
    display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
    background-color: #5ab4bd;
    color: #fff;
}

.tabs input:checked + .tab_red {
    background-color: #fb7777 !important;
    border-bottom: 3px solid #fb7777;
}

/* テーブル*/
.event th {
    height: 40px;
    border: 1px solid #ddd;
    border-left: none;
    border-right: none;
    font-weight: normal;
    font-size: 12px;
    vertical-align: middle;
    color: #999;
    padding: 5px 5px;
}

.event td {
    height: 30px;
    border: 1px solid #ddd;
    border-left: none;
    border-right: none;
    font-weight: normal;
    font-size: 12px;
    padding: 10px 3px;
    color: #666;
    vertical-align: middle;
    text-align: left;
    display: table-cell;
}

td.name {
    width: 130px;
    min-width: 130px;
    word-break: break-all;
}

td.ruby {
    width: 130px;
    min-width: 130px;
    word-break: break-all;
}

td.univ {
    width: 100px;
    min-width: 100px;
}

td.tags {
    width: 400px;
    min-width: 400px;
}

td.area {
    width: 100px;
    min-width: 100px;
}

td.interest {
    width: 100px;
    min-width: 100px;
    vertical-align: middle;
}

td.type {
    width: 100px;
    min-width: 100px;
}

td.lastlogin {
    width: 80px;
    min-width: 80px;
}

td.icon {
    width: 60px;
    min-width: 60px;
    vertical-align: middle;
}

td.btn {
    width: 100px;
    min-width: 100px;
    vertical-align: middle;
}

td.icon img {
    width: 50px;
    min-width: 50px;
    vertical-align: middle;
}

.event_details {
    width: 100px;
    min-width: 100px;
}

td a {
    border: none;
    text-decoration: none;
}

/* イベントResume削除ボタン */
.delete_resume {
    vertical-align: top;
    color: #333;
    font-size: 150%;
    font-weight: bold;
    text-decoration: none;
}

/* イベント参加ユーザー一覧 */
.deletedUser {
    background-color: #91909076;
}

span.rikei {
    border: 1px solid #74dbfc;
    border-radius: 13px;
    padding: 5px 15px;
    font-size: 11px;
}

span.engineer {
    border: 1px solid #74fca6;
    border-radius: 13px;
    padding: 5px 15px;
    font-size: 11px;
}

p.engineer {
    border: 1px solid #74fca6;
    border-radius: 13px;
    padding: 5px 15px;
    font-size: 11px;
    display: inline;
    margin-right: 10px;
}

span.sanka {
    border: 1px solid #0066ff;
    border-radius: 13px;
    padding: 5px 15px;
    font-size: 11px;
    color: #0066ff;
}

span.designer {
    border: 1px solid #fcb874;
    border-radius: 13px;
    padding: 5px 15px;
    font-size: 11px;
}

.confirm,
.back,
.regist {
    background: #2d387d;
    width: 200px;
    color: #fff;
    padding: 6px;
    margin-left: 10px;
    border: none; /* 枠線を消す */
    outline: none; /* クリックしたときに表示される枠線を消す */
    border-radius: 5px;
    transition: all 0.3s;
}

.saveDraft {
    background: #1282c8;
    width: 200px;
    color: #fff;
    padding: 6px;
    border: none; /* 線を消す */
    outline: none; /* クリックしたときに表示される枠線を消す */
    border-radius: 5px;
    transition: all 0.3s;
}

.mail_duplicate_back {
    background: #efa653;
    width: 180px;
    color: #fff;
    padding: 6px;
    margin-left: 10px;
    border: none; /* 枠線を消す */
    outline: none; /* クリックしたときに表示される枠線を消す */
    border-radius: 5px;
    transition: all 0.3s;
}

/* button CSS */

.detailbtn {
    background: #1282c8;
    color: #fff;
    filter: drop-shadow(0px 3px 1px rgba(1, 1, 1, 0.07));
    padding: 5px 40px;
    text-decoration: none;
    border-radius: 5px;
    transition: all 0.3s;
}

.evtcpbtn {
    border: 2px solid #1282c8;
    background: #fff;
    color: #1282c8;
    filter: drop-shadow(0px 3px 1px rgba(1, 1, 1, 0.07));
    padding: 5px 15px;
    margin-left: 10px;
    text-decoration: none;
    border-radius: 5px;
    transition: all 0.3s;
}

p.detailbtn {
    color: #fff;
    text-decoration: none;
    width: 80px;
    color: #fff;
    padding: 0;
    text-align: center;
    margin: 0 auto;
    border-radius: 5px;
    transition: all 0.3s;
    transition: all 0.3s;
}

p.detailbtn a {
    background: #1282c8;
    width: 80px;
    display: block;
    color: #fff;
    padding: 10px;
    margin-left: -10px;
    border-radius: 5px;
    transition: all 0.3s;
}

.mail_verify,
.change_password,
.event_edit_complete {
    background: #2d387d;
    width: 200px;
    color: #fff;
    padding: 6px;
    border: none; /* 枠線を消す */
    outline: none; /* クリックしたときに表示される枠線を消す */
    border-radius: 5px;
    transition: all 0.3s;
}

.resend_code {
    background: #efa653;
    width: 200px;
    color: #fff;
    padding: 6px;
    border: none; /* 枠線を消す */
    outline: none; /* クリックしたときに表示される枠線を消す */
    border-radius: 5px;
    transition: all 0.3s;
}

.loginbtn {
    background: linear-gradient(90deg, #2d387d, #5a6cdc);
    font-size: 16px;
    width: 100%;
    height: 45px;
    color: #fff;
    padding: 5px;
    margin-top: 20px;
    margin-bottom: 30px;
    border: none; /* 枠線を消す */
    outline: none; /* クリックしたときに表示される枠線を消す */
    border-radius: 5px;
    transition: all 0.3s;
}

.back_myaccount {
    background: #fff;
    width: 200px;
    color: #666;
    padding: 6px;
    border: 1px solid #666;
    outline: none; /* クリックしたときに表示される枠線を消す */
    border-radius: 5px;
    transition: all 0.3s;
}

.back_login {
    background: #2d387d;
    width: 350px;
    color: #fff;
    padding: 6px;
    border: 1px solid #666;
    outline: none; /* クリックしたときに表示される枠線を消す */
    border-radius: 5px;
    transition: all 0.3s;
}

.company_regist {
    background: #fff;
    color: #2d387d;
    font-size: 16px;
    border: 1px solid #2d387d;
    width: 100%;
    height: 45px;
    padding: 6px;
    margin-top: 20px;
    outline: none; /* クリックしたときに表示される枠線を消す */
    border-radius: 5px;
    transition: all 0.3s;
}

/* ファイルアップロードボタン */
.file_up_btn {
    margin: 25px 0 25px 0;
    color: #fff;
    border: 0px;
    background-color: #1779e2;
    box-shadow: rgb(0 0 0 / 20%) 0px 3px 1px -2px,
        rgb(0 0 0 / 14%) 0px 2px 2px 0px, rgb(0 0 0 / 12%) 0px 1px 5px 0px;
    width: 140px;
    height: 30px;
    border-radius: 7px;
    transition: all 0.3s;
}

/* Button共通CSS */
.btn_cmn {
    color: #fff;
    border: 0px;
    box-shadow: rgb(0 0 0 / 20%) 0px 3px 1px -2px,
        rgb(0 0 0 / 14%) 0px 2px 2px 0px, rgb(0 0 0 / 12%) 0px 1px 5px 0px;
    transition: all 0.3s;
}

/* イベント参加者CSV DLボタン */
.csv_dl_btn {
    background-color: #1b69e5;
    border-radius: 5px;
    width: 200px;
    height: 30px;
}

.detailbtn:hover,
.confirm:hover,
.saveDraft:hover,
.back:hover,
.regist:hover,
.resend_code:hover,
.mail_verify:hover,
.mail_duplicate_back:hover,
.loginbtn:hover,
.change_password:hover,
.back_myaccount:hover,
.company_regist:hover,
.normal_event:hover,
.perm_event:hover,
.event_edit_complete:hover,
.evtcpbtn:hover,
.delete_resume:hover,
.file_up_btn:hover,
.btn_cmn:hover {
    opacity: 0.8;
}

.detailbtn:active,
.confirm:active,
.saveDraft:hover,
.back:active,
.regist:active,
.resend_code:active,
.mail_verify:active,
.mail_duplicate_back:active,
.loginbtn:active,
.change_password:active,
.back_myaccount:active,
.company_regist:active,
.normal_event:active,
.perm_event:active,
.event_edit_complete:active,
.evtcpbtn:active,
.delete_resume:active,
.file_up_btn:active,
.btn_cmn:active {
    opacity: 0.9;
    transform: translateY(1px);
}

.btn_cmn:disabled {
    opacity: 1;
    filter: brightness(0.8);
    cursor: not-allowed;
    transform: translate(-1px);
    box-shadow: 3px 3px 3px #aaa;
}

.verify_form {
    height: 30px;
    width: 200px;
}

.verify_form {
    text-align: center;
    font-size: 20px;
    letter-spacing: 6px;
}

.verify_form::placeholder {
    text-align: center;
    font-size: 13px;
    letter-spacing: 0px;
}

p a {
    text-decoration: none;
}

p.appbtn {
    color: #fff;
    text-decoration: none;
    width: 80px;
    color: #fff;
    padding: 0;
    text-align: center;
    margin: 0 auto;
}

p.appbtn a {
    background: #5ab4bd;
    width: 80px;
    display: block;
    color: #fff;
    padding: 10px;
    margin-left: -10px;
}

p.kiboubtn {
    color: #fff;
    filter: drop-shadow(0px 3px 1px rgba(1, 1, 1, 0.07));
    text-decoration: none;
    width: 80px;
    color: #fff;
    padding: 0;
    text-align: center;
    margin: 0 auto;
    border-radius: 5px;
    transition: all 0.3s;
}

p.kiboubtn a {
    background: #2ab730;
    width: 90px;
    display: block;
    color: #fff;
    padding: 10px;
    margin-left: -10px;
    border-radius: 5px;
    transition: all 0.3s;
}

p.kiboubtn:hover {
    opacity: 0.8;
}

p.kiboubtn:active {
    opacity: 0.9;
    transform: translateY(1px);
}

p.editbtn {
    color: #fff;
    filter: drop-shadow(0px 3px 1px rgba(1, 1, 1, 0.07));
    text-decoration: none;
    width: 80px;
    color: #fff;
    padding: 0;
    text-align: center;
    margin: 0 auto;
    border-radius: 5px;
    transition: all 0.3s;
}

p.editbtn a {
    background: #43b2f3;
    width: 90px;
    display: block;
    color: #fff;
    padding: 10px;
    margin: 5px 0px 5px -10px;
    border-radius: 5px;
    transition: all 0.3s;
}

p.editbtn:hover {
    opacity: 0.8;
}

p.editbtn:active {
    opacity: 0.9;
    transform: translateY(1px);
}

p.disableEditbtn {
    color: #fff;
    filter: drop-shadow(0px 3px 1px rgba(1, 1, 1, 0.07));
    text-decoration: none;
    width: 80px;
    color: #fff;
    padding: 0;
    text-align: center;
    margin: 0 auto;
    border-radius: 5px;
    transition: all 0.3s;
}

p.disableEditbtn a {
    background: #dadada;
    width: 90px;
    display: block;
    color: #fff;
    padding: 10px;
    margin: 5px 0px 5px -10px;
    border-radius: 5px;
    transition: all 0.3s;
}

p.draftEditbtn {
    color: #fff;
    filter: drop-shadow(0px 3px 1px rgba(1, 1, 1, 0.07));
    text-decoration: none;
    width: 80px;
    color: #fff;
    padding: 0;
    text-align: center;
    margin: 0 auto;
    border-radius: 5px;
    transition: all 0.3s;
}

p.draftEditbtn a {
    background: #43b2f3;
    width: 90px;
    display: block;
    color: #fff;
    padding: 10px;
    margin: 5px 0px 5px -10px;
    border-radius: 5px;
    transition: all 0.3s;
}

p.draftEditbtn:hover {
    opacity: 0.8;
}

p.draftEditbtn:active {
    opacity: 0.9;
    transform: translateY(1px);
}

p.deletebtn {
    color: #fff;
    filter: drop-shadow(0px 3px 1px rgba(1, 1, 1, 0.07));
    text-decoration: none;
    width: 80px;
    color: #fff;
    padding: 0;
    text-align: center;
    margin: 0 auto;
    border-radius: 5px;
    transition: all 0.3s;
}

p.deletebtn a {
    background: #e73b3b;
    width: 90px;
    display: block;
    color: #fff;
    padding: 10px;
    margin: 5px 0px 5px -10px;
    border-radius: 5px;
    transition: all 0.3s;
}

p.deletebtn:hover {
    opacity: 0.8;
}

p.deletebtn:active {
    opacity: 0.9;
    transform: translateY(1px);
}

p.joinbtn {
    color: #fff;
    text-decoration: none;
    width: 80px;
    color: #fff;
    padding: 0;
    text-align: center;
    margin: 0 auto;
    transition: all 0.3s;
}

p.joinbtn a {
    background: #4499eb;
    width: 80px;
    display: block;
    color: #fff;
    padding: 10px;
    margin-left: -10px;
    margin-bottom: 5px;
    border-radius: 5px;
    transition: all 0.3s;
}

.joinbtn:hover {
    opacity: 0.8;
}

.joinbtn:active {
    opacity: 0.9;
    transform: translateY(1px);
}

.kensaku p {
    line-height: 2em;
}

span.choice {
    color: #54efda;
    border: 1px solid #54efda;
    border-radius: 13px;
    padding: 5px 15px;
    font-size: 11px;
}

.kensaku label {
    /**
	border: 1px solid #ddd;
    color: #ddd;
    **/
    border: 1px solid #999;
    color: #999;
    margin-left: 2px;
    margin-right: 2px;

    border-radius: 13px;
    padding: 5px 15px;
    font-size: 11px;
}

span.none {
    border: 1px solid #666;
    color: #666;
    border-radius: 13px;
    padding: 5px 15px;
    font-size: 11px;
}

span.ng {
    border: 1px solid #ff0000;
    color: #ff0000;
    border-radius: 13px;
    padding: 5px 15px;
    font-size: 11px;
}

span.bosyu {
    border: 1px solid #a6c54d;
    color: #a6c54d;
    border-radius: 13px;
    padding: 5px 15px;
    font-size: 11px;
}

span.bosyu_end {
    border: 1px solid #aaaaaa;
    color: #aaaaaa;
    border-radius: 13px;
    padding: 5px 15px;
    font-size: 11px;
}

span.draft {
    border: 1px solid #9561e2;
    color: #9561e2;
    border-radius: 13px;
    padding: 5px 15px;
    font-size: 11px;
}

.enable_show_event {
    border: 1px solid #41ac21;
    color: #41ac21;
    background: transparent;
    border-radius: 13px;
    padding: 5px 20px;
    margin: 10px 10px 10px 0px;
    font-size: 11px;
    transition: 0.25s;
}

.unable_show_event {
    border: 1px solid #c6c6c6;
    color: #c6c6c6;
    background: transparent;
    border-radius: 13px;
    padding: 5px 20px;
    margin: 10px 10px 10px 0px;
    font-size: 11px;
    transition: 0.25s;
}

.enable_hidden_event {
    border: 1px solid #41ac21;
    color: #41ac21;
    background: transparent;
    border-radius: 13px;
    padding: 5px 15px;
    margin: 10px 0px;
    font-size: 11px;
    transition: 0.25s;
}

.unable_hidden_event {
    border: 1px solid #c6c6c6;
    color: #c6c6c6;
    background: transparent;
    border-radius: 13px;
    padding: 5px 15px;
    margin: 10px 0px;
    font-size: 11px;
    transition: 0.25s;
}

.kensaku input[type="radio"] {
    display: none;
}

.kensaku input[type="radio"]:checked + label {
    color: #54efda;
    border: 1px solid #54efda;
}

.kensaku input[type="checkbox"] {
    display: none;
}

.kensaku input[type="checkbox"]:checked + label {
    color: #54efda;
    border: 1px solid #54efda;
}

.question {
    margin: 20px 0 30px;
    line-height: 2em;
}

.newsdate {
    font-size: 80%;
}

.newsimg {
    width: 100%;
    max-width: 500px;
    text-align: left;
    margin: 10px 0;
}

.newsimg img {
    width: 100%;
}

.newstxt {
    margin: 20px 0;
    line-height: 1.4;
}

.master_info a {
    color: #fff;
}

table.point {
    width: 100%;
    text-align: left;
}

table.point th,
table.point td {
    padding: 10px 0;
}

input,
select,
textarea {
    line-height: 1.5;
    margin: 20px 0;
    outline: rgba(0, 0, 0, 0);
}

textarea {
    line-height: 1.5;
    margin: 20px 0;
    border: 1px solid #c2c2c2;
    border-radius: 3px;
}

input,
select {
    line-height: 1.5;
    height: 30px;
    margin: 20px 0;
    border: 1px solid #c2c2c2;
    border-radius: 3px;
}

input[type="text"]:focus,
input[type="date"]:focus,
input[type="email"]:focus:not(.input-type-id),
input[type="password"]:focus:not(.input-type-id),
input[type="number"]:focus,
input[type="url"]:focus,
input[type="time"]:focus,
input[type="tel"]:focus,
textarea:focus,
select:focus {
    border: 1px solid #3b86ff;
    outline: none;
    filter: drop-shadow(0px 0px 5px rgba(1, 1, 255, 0.17));
}

input::placeholder,
textarea::placeholder {
    color: #c2c2c2;
}

input[type="file"] {
    border: none;
}

input.input-type-txt,
textarea {
    width: 600px;
}

input.date {
    width: 140px;
}

input.time {
    width: 100px;
}

input.people,
input.point,
input.hour {
    width: 50px;
}

.smartphone {
    width: 414px;
    height: auto;
    border: 1px solid #bbb;
    border-radius: 50px;
    margin-bottom: 30px;
    padding: 41px 0 0 0;
    padding-bottom: 30px;
}

.smartphone * {
    overflow-wrap: break-word;
}

.thumb img {
    width: 100%;
}

.smartphone .title {
    font-size: 19px;
    line-height: 1.4;
    padding: 10px;
}

.smartphone hr {
    width: 95%;
    text-align: center;
    margin: 0 auto;
}

.smartphone .cname {
    font-size: 13px;
    line-height: 1.4;
    padding: 10px;
}

.smartphone .disc {
    font-size: 13px;
    line-height: 1.4;
    min-height: 150px;
    padding: 10px;
}

.smartphone dl {
    font-size: 13px;
    line-height: 1.4;
    padding: 10px;
}

dd.blue {
    color: #55f;
}

.smartphone dt {
    color: #999;
}

dl.regist-dl-top {
    vertical-align: middle;
    margin-bottom: 20px;
}

dl.regist-dl-top dt {
    width: 20%;
    color: #999;
    display: inline-block;
    vertical-align: middle;
}

dl.regist-dl-top dd {
    width: 79%;
    display: inline-block;
    vertical-align: middle;
    line-height: 1.7rem;
}

.require {
    color: #ff5050;
    font-size: 70%;
    margin-left: 10px;
    vertical-align: middle;
}

table.userdetails {
    border: 1px solid #ddd;
    margin-bottom: 40px;
}

.userdetails td {
    color: #666;
}

td.usericon {
    width: 160px;
    vertical-align: middle;
    text-align: center;
}

td.usericon img {
    width: 100%;
}

th.second {
    width: 100px;
    border-right: 1px solid #ddd;
    vertical-align: middle;
    font-size: 15px;
}

td.third {
    width: 700px;
    vertical-align: middle;
}

.gray {
    background: #eee;
}

.uname {
    font-size: 14px;
    text-align: center;
}

.ulogin {
    font-size: 13px;
    text-align: center;
    color: #999;
}

.userdetails th {
    border-left: 1px solid #ddd;
    vertical-align: middle;
    font-weight: normal;
    color: #999;
}

.toi {
    line-height: 1.4;
}

p.kiboubtn2 {
    color: #fff;
    text-decoration: none;
    width: 80px;
    color: #fff;
    padding: 0;
    text-align: center;
}

p.kiboubtn2 u,
input.kiboubtn2,
button.kiboubtn2 {
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
    background: #efa653;
    width: 100px;
    display: block;
    color: #fff;
    padding: 10px;
    text-decoration: none;
}

.userdetails td {
    vertical-align: middle;
    padding: 20px;
}

p.redbtn {
    color: #fff;
    text-decoration: none;
    width: 80px;
    color: #fff;
    padding: 0;
    text-align: center;
    display: inline-block;
    margin-right: 70px;
}

p.redbtn u,
input.redbtn,
button.redbtn {
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
    background: #ff3b3b;
    width: 120px;
    display: block;
    color: #fff;
    padding: 10px;
    text-decoration: none;
    font-size: 15px;
}

p.bluebtn {
    color: #fff;
    text-decoration: none;
    width: 80px;
    color: #fff;
    padding: 0;
    text-align: center;
    display: inline-block;
}

p.bluebtn u,
p.bluebtn a,
input.bluebtn,
button.bluebtn {
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
    background: #3b86ff;
    width: 120px;
    display: block;
    color: #fff;
    padding: 10px;
    text-decoration: none;
    font-size: 15px;
}

button.redbtn {
    display: initial;
    padding: 12px;
}

button.bluebtn {
    display: initial;
    padding: 13px;
    margin-left: 20px;
    font-size: 16px;
}

.heighter {
    padding: 100px 0;
}

.sendtxt {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}

.sendimg {
    text-align: center;
    width: 100px;
    margin: 0 auto;
}

.sendimg img {
    width: 100%;
}

.sendwaku {
    padding: 100px 0;
}

table.kiyaku {
    border: 1px solid #ddd;
    margin: 40px 0;
    width: 100%;
}

.kiyaku td {
    width: 70%;
    padding: 10px;
    border: 1px solid #ddd;
}

.kiyaku th {
    width: 30%;
    border: 1px solid #ddd;
    padding: 10px;
}

h4 {
    margin: 20px 0;
    font-size: 16px;
}

/*------------ フッター */
footer {
    font-size: 70%;
    padding: 10px;
    text-align: right;
    color: #aaa;
    bottom: 0;
    margin: 0 auto;
}

p.error,
#error-login {
    color: red;
    font-weight: normal;
    margin-top: -10px;
}

input.error {
    background-color: #ffe6e6;
    border: 1px solid red;
    border-radius: 3px;
}

textarea.error {
    background-color: #ffe6e6;
    border: 1px solid red;
    border-radius: 3px;
}

p.error2 {
    color: red;
    font-weight: normal;
    margin-top: 5px;
}

/*----------- ログイン*/

/* オートコンプリート時の背景色を無効化 */
input:-webkit-autofill {
    box-shadow: 0 0 0 1000px white inset;
}

.logincontents {
    width: 100%;
    background: #f0f4f7;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login_info {
    background: #fff;
    padding: 3% 3.6%;
    width: 340px;
    border-radius: 20px;
    margin: 0 auto;
    text-align: center;
    filter: drop-shadow(0px 3px 1px rgba(1, 1, 1, 0.07));
}

.login_title {
    padding-top: 10px;
    font-size: 20px;
    color: #666;
}

.login_info p {
    margin: 5px 0;
}

.login_info p img {
    width: 100px;
}

.input-type-id {
    width: 98.7%;
    font-size: 15px;
    height: 35px;
    margin: 8px 0;
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0px;
}

.notice {
    font-size: 75%;
    color: #666;
}

.forgot_password {
    font-size: 80%;
    color: #72bbf0;
}

footer.login {
    color: #fff;
    text-align: center;
    background: #2d387d;
}

.pagination {
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: 0.25rem;
    margin-bottom: 20px !important;
}

.page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}
.page-link {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #007bff;
    background-color: #fff;
    border: 1px solid #dee2e6;
}
.page-item:last-child .page-link {
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
}

/* チェックボックス */
input[type="checkbox"] {
    display: none;
}

.checkbox {
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    padding: 5px 10px 5px 30px;
    margin: 20px 0;
    position: relative;
    width: auto;
}

.checkbox::before {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    content: "";
    display: block;
    height: 16px;
    left: 5px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
    width: 17px;
}

.checkbox::after {
    border-right: 3px solid #3b86ff;
    border-bottom: 3px solid #3b86ff;
    content: "";
    display: block;
    height: 9px;
    left: 10px;
    margin-top: -7px;
    opacity: 0;
    position: absolute;
    top: 50%;
    transform: rotate(45deg);
    width: 5px;
    transition: transform 0.1s ease-in-out, opacity 0.1s ease-in-out;
}

input[type="checkbox"]:checked + .checkbox::before {
    border-color: #666;
}

input[type="checkbox"]:checked + .checkbox::after {
    opacity: 1;
}

/* イベント作成分岐CSS */
.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.3);
    transition: opacity 50ms;
    visibility: hidden;
    opacity: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.overlay:target {
    visibility: visible;
    opacity: 1;
}

.popup {
    color: #666;
    min-width: 600px;
    line-height: 30px;
    padding: 60px 80px;
    background: #fff;
    border-radius: 5px;
    width: 30%;
    position: relative;
    transition: all 0.5s ease-in-out;
}

.popup h2 {
    font-size: 20px;
    text-align: center;
    font-weight: normal;
}

.popup .close {
    position: absolute;
    top: 20px;
    right: 30px;
    transition: all 200ms;
    font-size: 30px;
    text-decoration: none;
    color: #333;
}

.popup .close:hover {
    color: #06d85f;
}

.popup .content {
    max-height: 30%;
    margin-bottom: 20px;
    overflow: auto;
    color: #818194;
}

.event_link { 
    display: flex;
    justify-content: center;
}

.normal_event {
    background: #4c88f7;
    display: inline-block;
    color: #fff;
    padding: 4px 40px;
    margin: 0px 20px;
    text-decoration: none;
    border-radius: 5px;
    filter: drop-shadow(0px 3px 1px rgba(1, 1, 1, 0.07));
    transition: all 0.3s;
}

.perm_event {
    background: #3e4b9a;
    display: inline-block;
    color: #fff;
    padding: 4px 20px;
    margin: 0px 20px;
    text-decoration: none;
    border-radius: 5px;
    filter: drop-shadow(0px 3px 1px rgba(1, 1, 1, 0.07));
    transition: all 0.3s;
}

.badge {
    background-color: #57c7d4;
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    min-width: 10px;
    padding: 3px 7px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    margin-bottom: 5px;
}

@media screen and (max-width: 700px) {
    .box {
        width: 70%;
    }
    .popup {
        width: 70%;
    }
}

.tag_label {
    color: #fff;
    background-color: #5291db;
    width: fit-content;
    padding: 0.5em 0.8em;
    margin: 0.5em;
    border-radius: 13px;
}

.tag_delete_button {
    color: #5291db;
    background: #ffffffcc;
    border: none;
    border-radius: 50%;
    margin-left: 0.5em;
    text-align: center;
    width: 1.5em;
    height: 1.5em;
}

.subtitle {
    padding-bottom: 10px;
    border-bottom: solid thin #dddddd;
    font-size: 20px;
    font-weight: lighter;
    margin-bottom: 20px;
}
